﻿/*----------Modal Setting------------*/
.modal-setting .modal-header, .modal-setting .modal-footer {
    background: #eee3f2;
}

.modal-setting .modal-body {
    background: #faf7fb;
}

.modal-setting .checkbox-group {
    margin: 8px 0;
}

.modal-setting .form-check-input {
    margin-left: 0px;
    opacity: 0;
}

.modal-setting label.check-custom {
    padding-left: 30px;
    font-weight: 600;
}

    .modal-setting label.check-custom:after {
        content: "";
        position: absolute;
        border: 1px solid #aaa;
        background: #eee;
        height: 20px;
        width: 20px;
        left: 15px;
        top: 4px;
        border-radius: 3px;
    }

    .modal-setting label.check-custom:before {
        position: absolute;
        content: '';
        background-image: url('../Image/icon/check-w.png');
        background-size: 14px;
        background-repeat: no-repeat;
        background-position: center;
        display: none;
        width: 20px;
        height: 20px;
        left: 15px;
        top: 4px;
        z-index: 1;
    }

.modal-setting input[type="checkbox"]:checked ~ label.check-custom:after,
.modal-setting input[type="checkbox"]:checked ~ label.check-custom:before {
    display: block;
}

.modal-setting input[type="checkbox"]:checked ~ label.check-custom:after {
    background: #db5f8e;
    border: none;
}

.table-detail tr td {
    font-weight: bold;
}

.table-detail tr td:first-child {
    background: #e0d5e3;
    width: 30%;
}

.table-detail .table-bordered td {
    border: 1px solid #c29bcc;
    word-break: break-word;
}

    .table-detail .table-bordered td.limit-view {
        display: inline-block;
        max-height: 270px;
        border-radius: 0px;
        min-height: 40px;
        width: 100%;
    }

.table-detail tr td span {
    font-weight: normal;
}